/*
 Theme Name:   Effusion New
 Description:  Effusion Theme (RadishSeed child)
 Author:       Shawn Wernig
 Author URI:   http://eggplantstudios.ca
 Template:     radishSeed
 Version:      1.2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  effusion

  color: #d4d01a;

*/

@import 'assets/main.css';

.payment_method_stripe label { width: 100% !important; }

#add_payment_method #payment ul.payment_methods li img.stripe-icon, .woocommerce-checkout #payment ul.payment_methods li img.stripe-icon {
    max-width: 40px;
    padding-left: 3px;
    margin: 0;
    display: inline;
    filter: grayscale(100%);
}

.vc_slide {
	max-width: 100% !important;
}
#home-carousel .vc_item { position: relative; }
#home-carousel .vc_item img { margin-bottom: 0px;}
.eps-slide-caption {
    background: rgba(240, 240, 240, 0.8);
    color: rgb(102, 102, 102);
    padding: 14px 24px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    font-size: 16px;
    text-align: center;

}

.mobile-trigger {
    text-align: right;
    display: none;
}

.background-dark {
    background: #aaaaaa;
}




.hours-table td, .hours-table th {
    padding: 0px;
    padding-right: 12px;
}
.cart-icon-mobile { display: none; }

@media only screen and (max-width: 768px) {

    #page-footer .footer_col
    {
        width: 100%;
        text-align: center;
    }
    #mc-embedded-subscribe {
        display: block;
    }
    .cart-icon-mobile { display: block; }

    .mobile-trigger { display: block; }
    .hours-table {
        margin: 0px auto;
    }

    .text-center-on-mobile {
        text-align: center;
    }
    .menu-new-main-container {
        clear: both;
        padding-top: 12px;
    }
    #page-header #logo {
        float: none;
        display: block;
        margin: 0px auto;
    }
    #page-header #logo img {
        display: block;
        margin: 0px auto;
    }
    #nav-main {
        margin-top: 20px;
    }
    #nav-main  ul, #nav-main ul li {
        display: block;
    }
    #nav-main  ul {
        margin-top: 12px;
        display: none;
    }
    #nav-main ul li a {
        border: 1px solid #eeeeee;
        margin-top: -1px;
    }

    .eps-slide-caption {
        display: block;
        position: static;
    }
    .cart-header { display: none; }

    #page-footer {
        text-align: center;
    }
}



.postid-11059 .gift-card-product-title,
.ywgc-form-preview-title {
    display: none;
}
.product-type-gift-card .ywgc-main-form-preview-container {
    padding-top: 0px;
}

.gift-card-content-editor input::placeholder,
.gift-card-content-editor textarea::placeholder{
    opacity: 0;
}
.postid-11059 .gift-card-product-title,
.ywgc-form-preview-title {
    display: none;
}
.product-type-gift-card .ywgc-main-form-preview-container {
    padding-top: 0px;
}
.woocommerce div.product form.cart .variations label {
    font-weight: 700;
    text-align: left;
    color: #444444;
    font-size: 14px;
}

#mc-embedded-subscribe {
    color: #61605c;
}

#home-contact-bar,
#home-contact-bar a,
#mc-embedded-subscribe {
    color: #61605c !important;
}
@media only screen and (max-width: 768px) {

    #home-contact-bar .home-contact-bar-button {
        display: block;
        margin-top: 5px; margin-bottom: 5px;
    }
}

@media only screen and (max-width: 768px) {

    .single-artists #entry-artist-bio {
        margin-bottom: 0px;
    }
    .single-artists #entry-artworks{
        margin-top: 50px;
    }

    .single-artists #entry-footer {
        margin-top: 0px;
        padding-top: 0px;
    }

}




.artwork-entry-content {
    height: 49px;
}

.align-center {
    align-items: center;
    display: flex;
}
.home-cta {
    margin: 0px !important;
}
.home-cta .vc_single_image-img {
    margin: 0px;
}
.home-cta .vc_btn3-container  {
    margin-bottom: 0px;
}
.footer_col_mid {
    max-width: 200px;
}
.vc_images_carousel ol.vc_carousel-indicators {
    bottom: -25px;
}

.footer_widgets .widget_nav_menu {
    text-align: center;
}


/**
2024-10-08 heather wants all homepage elements to have the same spacing/padding: 35px; hmoepage ONLY!
 */
@media only screen and (max-width: 768px) {
    body.home #page-header {
        padding-bottom: 35px;
    }
    body.home #page-body {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    body.home .vc_row {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    body.home #home-contact-bar {
        display: none;
    }
    body.home .home-cta {
        margin-bottom: 35px !important;
    }

    body.home .vc_custom_1720720325114 {
        margin-top: 0px !important;
    }
}




